// 04WebServer2.h : PROJECT_NAME アプリケーションのメイン ヘッダー ファイルです。
//

#pragma once

#ifndef __AFXWIN_H__
	#error "PCH に対してこのファイルをインクルードする前に 'stdafx.h' をインクルードしてください"
#endif

#include "resource.h"		// メイン シンボル


// CMy04WebServer2App:
// このクラスの実装については、04WebServer2.cpp を参照してください。
//

class CMy04WebServer2App : public CWinApp
{
public:
	CMy04WebServer2App();

// オーバーライド
	public:
	virtual BOOL InitInstance();

// 実装

	DECLARE_MESSAGE_MAP()
};

extern CMy04WebServer2App theApp;